package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmPrmKPARatingHdrBean extends BaseHeaderBean implements Serializable {
  String ratingId;
  
  String ratingNo;
  
  String maxRating;
  
  String minRating;
  
  private String gradeCode;
  
  private String gradeDesc;
  
  private String desigCode;
  
  private String desigDesc;
  
  private String gradeId;
  
  private String desigId;
  
  public String getRatingId() {
    return this.ratingId;
  }
  
  public void setRatingId(String newRatingId) {
    this.ratingId = newRatingId;
  }
  
  public String getRatingNo() {
    return this.ratingNo;
  }
  
  public void setRatingNo(String newRatingNo) {
    this.ratingNo = newRatingNo;
  }
  
  public String getMaxRating() {
    return this.maxRating;
  }
  
  public void setMaxRating(String newMaxRating) {
    this.maxRating = newMaxRating;
  }
  
  public String getMinRating() {
    return this.minRating;
  }
  
  public void setMinRating(String newMinRating) {
    this.minRating = newMinRating;
  }
  
  public String getGradeCode() {
    return this.gradeCode;
  }
  
  public void setGradeCode(String newGradeCode) {
    this.gradeCode = newGradeCode;
  }
  
  public String getGradeDesc() {
    return this.gradeDesc;
  }
  
  public void setGradeDesc(String newGradeDesc) {
    this.gradeDesc = newGradeDesc;
  }
  
  public String getDesigCode() {
    return this.desigCode;
  }
  
  public void setDesigCode(String newDesigCode) {
    this.desigCode = newDesigCode;
  }
  
  public String getDesigDesc() {
    return this.desigDesc;
  }
  
  public void setDesigDesc(String newDesigDesc) {
    this.desigDesc = newDesigDesc;
  }
  
  public String getGradeId() {
    return this.gradeId;
  }
  
  public void setGradeId(String newGradeId) {
    this.gradeId = newGradeId;
  }
  
  public String getDesigId() {
    return this.desigId;
  }
  
  public void setDesigId(String newDesigId) {
    this.desigId = newDesigId;
  }
}
